# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gssdp-docs
pkgbase = gssdp
pkgver = 1.4.0.1-1.0
pkgdesc = A GObject-based API for handling resource discovery and announcement over SSDP (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1632454762
packager = Erich Eckner <arch32 at eckner dot net>
size = 1732503
arch = i486
license = LGPL
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = vala
makedepend = meson
makedepend = git
makedepend = gtk4
